Bug 179501 - Controller and/or drives not round during install
Controller and/or drives not round during install
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-01-31 16:17 EST by Dale Johnston
Modified: 2015-01-04 17:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-02 20:24:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dale Johnston 2006-01-31 16:17:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
I'm using a new Dell SC430 with the Intel serial ATA controller (sata_piix).  On boot of FC disk 1, there is no controller or drives detected.  I manually load the intel disk controller, but at the disk configuration screen it says again no devices found.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot disk 1
2. One of the first screens even says no device found

Additional info:

Controller is the Intel 1CH7R SATA controller, drives are Maxtor Gl160M0 160gb
Comment 1 Dave Jones 2006-02-02 20:24:21 EST
ICH7 wasn't supported at time of release of FC4.
Either seek out one of the community created FC4.2 respins (which has a later
kernel), or wait for FC5.

Note You need to log in before you can comment on or make changes to this bug.